/* Class = "NSTextFieldCell"; title = "Go to \"My Account\" on the Daylite website for further instructions."; ObjectID = "6Ax-Jv-qhI"; */
"6Ax-Jv-qhI.title" = "Weitere Anweisungen finden Sie unter „Mein Konto“ auf der Daylite-Website.";

/* Class = "NSTextFieldCell"; title = "In the Contacts app on your Mac"; ObjectID = "C5M-Bj-Wj3"; */
"C5M-Bj-Wj3.title" = "In der Kontakte-App auf Ihrem Mac";

/* Class = "NSTextFieldCell"; title = "Sharing has been disabled by the administrator."; ObjectID = "e43-N2-RDz"; */
"e43-N2-RDz.title" = "Freigabe wurde durch den Administrator deaktiviert.";

/* Class = "NSButtonCell"; title = "Install Daylite Contacts Profile"; ObjectID = "l86-MI-P8U"; */
"l86-MI-P8U.title" = "Daylite-Kontakte-Profil installieren";

/* Class = "NSTextFieldCell"; title = "Add contacts to this list by selecting “Show in other apps” in the detail card, or dragging them onto the list in the sidebar."; ObjectID = "mHK-HD-Poa"; */
"mHK-HD-Poa.title" = "Fügen Sie dieser Liste Kontakte hinzu, indem Sie in der Detailkarte „In anderen Apps anzeigen“ wählen oder sie in der Seitenleiste auf die Liste ziehen.";

/* Class = "NSButtonCell"; title = "Go to My Account"; ObjectID = "O7n-F1-F8I"; */
"O7n-F1-F8I.title" = "Navigieren Sie zu „Mein Konto“";

/* Class = "NSButtonCell"; title = "Only contacts added to \"Show in Other Apps\" list"; ObjectID = "Pt3-rC-URF"; */
"Pt3-rC-URF.title" = "Nur Kontakte, die der Liste „In anderen Apps anzeigen“ hinzugefügt wurden";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "Qax-HF-sEQ"; */
"Qax-HF-sEQ.title" = "Anzeigen:";

/* Class = "NSTextFieldCell"; title = "Show your Daylite contacts in other apps"; ObjectID = "SW0-vh-avS"; */
"SW0-vh-avS.title" = "Zeigen Sie Ihren Daylite-Kontakte in anderen Apps";

/* Class = "NSButtonCell"; title = "All Daylite contacts"; ObjectID = "UAR-Pk-t6b"; */
"UAR-Pk-t6b.title" = "Alle Daylite-Kontakte";

/* Class = "NSTextFieldCell"; title = "In Other Apps"; ObjectID = "wzX-nM-KG8"; */
"wzX-nM-KG8.title" = "In anderen Apps";

/* Class = "NSTextFieldCell"; title = "Install the “Daylite Contacts” profile on your Mac. This will create a “Daylite” group in the Contacts app showing your Daylite contacts. You can also add other contacts to this group from the Contacts app, and they will show in Daylite."; ObjectID = "XfI-ZX-147"; */
"XfI-ZX-147.title" = "Installieren Sie das Profil „Daylite-Kontakte“ auf Ihrem Mac. Dadurch wird in der Kontakte-App eine „Daylite“-Gruppe mit Ihren Daylite-Kontakten erstellt. Sie können auch andere Kontakte aus der Kontakte-App zu dieser Gruppe hinzufügen, die dann in Daylite angezeigt werden.";

/* Class = "NSBox"; title = "Setup Instructions"; ObjectID = "zyT-fH-lz8"; */
"zyT-fH-lz8.title" = "Installationsanweisungen";

